/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    background-color: #756B63;
    color: #fff;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

a:link,
a:visited{
    color: #fff;
    text-decoration: none;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

*:focus { outline: none; }

/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */

.row {
    width: 100vw;
    height: 100vh;
}

section {
    background-color: #756B63;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* ----------------------------------------------- */
/* Left-side */
/* ----------------------------------------------- */

.left-side {
    width: 82%;
    height: 100%;
    float: left;
}


.content {
    width: 100%;
    height: 100%;
}

.big-img {
    float: left;
    width: 50%;
    padding: 5% 3% 5% 7%;
}

.info {
    float: right;
    width: 50%;
    padding: 3% 5%;
}

.big-title {
    font-size: 300%;
    font-family: 'Lato';
    font-weight: 300;
    word-spacing: 20px;
    
}

.more {
    font-size: 60%;
    letter-spacing: 1px;
    font-family: 'Lato';
    font-weight: 300;
    color: rgba(255,255,255,.5);
    line-height: 180%;
    width: 300px;
    margin-bottom: 40px;
}

.info a {
    padding: 10px 20px;
    background-color: rgba(196, 190, 186, 0.30);
    font-size: 60%;
    text-transform: uppercase;
    transition: background-color .2s;
}

.info a:hover {
    background-color: rgba(196, 190, 186, 0.20);
}

/* ----------------------------------------------- */
/* NAVIGATION */
/* ----------------------------------------------- */

.main-nav {
    padding-top: 40px;
    padding-left: 40px;
}


/*----------- Logo -------------*/

.letter {
    float: left;
    font-family: serif;
    font-size: 200%;
}

.dot {
    float: left;
    color: #e9ad5e;
    font-size: 300%;
    font-family: serif;
    line-height: 60%;
    margin-left: -5px;
}

/*----------- Nav -------------*/

.main-nav ul {
    list-style: none;
    margin-left: 100px;
    float: left;
    margin-top: 10px;
}

.main-nav ul li {
    display: inline-block;
    font-size: 50%;
    margin-left: 25px;
    position: relative;
    text-transform: uppercase;
}

.main-nav ul li :after {
    display: block;
    position: absolute;
    content: " ";
    width: 0;
    height: 2px;
    background-color: transparent;
    margin-top: 10px;
    margin-left: 50%;
    transform: translateX(-50%);
    transition: background-color .2s, width .2s;
}

.main-nav ul li:hover :after {
    width: 15px;
    background-color: #e9ad5e;
}

.main-nav ul .selected :after {
    width: 15px;
    background-color: #e9ad5e;
}


/* ----------------------------------------------- */
/* Right-side */
/* ----------------------------------------------- */

.right-side {
    width: 18%;
    height: 100%;
    float: right;
    background-color: rgba(196, 190, 186, 0.10);
    position: relative;
}

.right-side i {
    font-size: 140%;
    font-weight: 100;
    text-align: right;
    position: absolute;
    right: 30px;
    top: 40px;
}


/*----------- Menu -------------*/

.menu-row {
    width: 100%;
    height: auto;
    margin-top: 60%;
    padding: 0 12%;
}

.menu-item {
    width: 40%;
    float: left;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    background-color: transparent;
    transition: background-color .2s;
}

.menu-item:nth-child(2n){ margin-left: 20%; }

.menu-item.selected { background-color: rgba(196, 190, 186, 0.10); }

.menu-item:hover { background-color: rgba(196, 190, 186, 0.10); }

.menu-item img {
    width: 27px;
    height: 27px;
    margin-bottom: 5px;
}

.menu-item p {
    font-size: 45%;
    font-family: 'Lato';
    font-weight: 500;
    letter-spacing: 1px;
}

.see-all {
    text-decoration: underline !important;
    text-align: center;
    font-size: 45%;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
    position: absolute;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 20px;
}


/* ----------------------------------------------- */
/* Bottom-Panel */
/* ----------------------------------------------- */

.bottom-panel {
    width: 100%;
    height: 110px;
    position: absolute;
    bottom: 0;
    left: 0;
}



/*----------- Follow us -------------*/

.follow {
    float: left;
    padding: 20px;
    margin-left: 30px;
    margin-top: 30px;
}

.follow p {
    float: left;
    font-size: 50%;
    font-family: 'Lato';
    font-weight: 500;
    margin-top: 7px;
    margin-right: 5px;
}

.follow ul {
    float: left;
    list-style: none;
}

.follow ul li {
    display: inline-block;
    font-size: 55%;
    font-weight: 100;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 4px;
    border-radius: 50%;
}

.follow ul li:hover {
    background-color: rgba(196, 190, 186, 0.2); 
}

/*----------- Arrows -------------*/

.stock-nav {
    float: right;
    height: 100%;
}

.arrows {
    float: left;
    margin-top: 30px;
    margin-right: 20px;
}

.arrows i {
    margin-right: 10px;
    color: #fff;
    transition: color .2s;
}

.arrows i:hover { color: #e9ad5e; }


/*----------- Stock images -------------*/


.stock-imgs {
    list-style: none;
    float: left;
    margin-right: -4px;
}

.stock-imgs li {
    display: inline-block;
    width: 113px;
    height: 80px;
    overflow: hidden;
    margin-left: 10px;
}

.stock-imgs li a img {
    width: 100%;
    height: 100%;
}


